{
  "id": "ekaterina_71fe",
  "name": "Ekaterina Volkova",
  "handle": "ekaterina",
  "gender": "female",
  "description": "woman from Russia who cosplays as Iron Man",
  "tags": [
    "mecha_pilot",
    "mecha design",
    "3d printing",
    "robotics",
    "cyberpunk literature",
    "weightlifting",
    "electronic music",
    "retro gaming"
  ],
  "avatar_url": "/media/ekaterina_71fe/avatar.webp?t=1769597466",
  "banner_url": "/media/ekaterina_71fe/banner.webp?t=1769597465",
  "videos": [
    "/media/ekaterina_71fe/videos/01_smile_reveal.mp4?t=1769597527"
  ],
  "images": [
    "/media/ekaterina_71fe/images/01_mid_mid_neutral.webp",
    "/media/ekaterina_71fe/images/02_image.webp",
    "/media/ekaterina_71fe/images/03_image.webp",
    "/media/ekaterina_71fe/images/04_image.webp",
    "/media/ekaterina_71fe/images/05_image.webp",
    "/media/ekaterina_71fe/images/06_image.webp",
    "/media/ekaterina_71fe/images/07_image.webp",
    "/media/ekaterina_71fe/images/08_image.webp",
    "/media/ekaterina_71fe/images/09_image.webp",
    "/media/ekaterina_71fe/images/10_image.webp",
    "/media/ekaterina_71fe/images/11_image.webp",
    "/media/ekaterina_71fe/images/12_image.webp",
    "/media/ekaterina_71fe/images/13_image.webp",
    "/media/ekaterina_71fe/images/14_image.webp",
    "/media/ekaterina_71fe/images/15_image.webp",
    "/media/ekaterina_71fe/images/16_image.webp",
    "/media/ekaterina_71fe/images/17_image.webp",
    "/media/ekaterina_71fe/images/18_image.webp",
    "/media/ekaterina_71fe/images/19_image.webp",
    "/media/ekaterina_71fe/images/20_image.webp",
    "/media/ekaterina_71fe/images/21_image.webp",
    "/media/ekaterina_71fe/images/22_image.webp",
    "/media/ekaterina_71fe/images/23_image.webp",
    "/media/ekaterina_71fe/images/24_image.webp",
    "/media/ekaterina_71fe/images/25_image.webp",
    "/media/ekaterina_71fe/images/26_image.webp",
    "/media/ekaterina_71fe/images/27_image.webp",
    "/media/ekaterina_71fe/images/28_image.webp",
    "/media/ekaterina_71fe/images/29_image.webp",
    "/media/ekaterina_71fe/images/30_image.webp",
    "/media/ekaterina_71fe/images/31_image.webp",
    "/media/ekaterina_71fe/images/32_image.webp",
    "/media/ekaterina_71fe/images/33_image.webp",
    "/media/ekaterina_71fe/images/34_image.webp",
    "/media/ekaterina_71fe/images/35_image.webp",
    "/media/ekaterina_71fe/images/36_image.webp",
    "/media/ekaterina_71fe/images/37_image.webp",
    "/media/ekaterina_71fe/images/38_image.webp",
    "/media/ekaterina_71fe/images/39_image.webp",
    "/media/ekaterina_71fe/images/40_image.webp",
    "/media/ekaterina_71fe/images/41_image.webp",
    "/media/ekaterina_71fe/images/42_image.webp",
    "/media/ekaterina_71fe/images/43_image.webp",
    "/media/ekaterina_71fe/images/44_image.webp",
    "/media/ekaterina_71fe/images/45_image.webp",
    "/media/ekaterina_71fe/images/46_image.webp",
    "/media/ekaterina_71fe/images/47_image.webp",
    "/media/ekaterina_71fe/images/48_image.webp",
    "/media/ekaterina_71fe/images/49_image.webp",
    "/media/ekaterina_71fe/images/50_image.webp",
    "/media/ekaterina_71fe/images/51_image.webp"
  ],
  "created_at": "2026-01-28T03:49:47.069705-07:00",
  "dir_name": "ekaterina_71fe"
}